cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE-11219 Magento 1.9.1

SOLVED

SUPEE-11219 Magento 1.9.1

Hello, I'd like to intall the SUPEE-11219 on my Magento 1.9.1, but this patch doesn't exist for < 1.9.3 . 

2 ACCEPTED SOLUTIONS

Accepted Solutions

Re: SUPEE-11219 Magento 1.9.1

We are still working on the patches for older versions and they will be released in the next few days.

View solution in original post

Re: SUPEE-11219 Magento 1.9.1

15 REPLIES 15

Re: SUPEE-11219 Magento 1.9.1

Hello @Stef82000 

 

Patch SUPEE-11219, which applies to older versions of Magento. Or you can upgrade to Magento 1.9.4.3.

 

If you are going to add this patch only then make sure all required earlier patch should install with this. Thanks

Manish Mittal
https://www.manishmittal.com/

Re: SUPEE-11219 Magento 1.9.1

Hi @Stef82000 

 

May be some one from Magento team should be able to answer it for you.
@msavich 

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: SUPEE-11219 Magento 1.9.1

We are still working on the patches for older versions and they will be released in the next few days.

View solution in original post

Re: SUPEE-11219 Magento 1.9.1

Re: SUPEE-11219 Magento 1.9.1

Thanks for the hard work on those patches. Is there an ETA for the < 1.9.3 patches?

Re: SUPEE-11219 Magento 1.9.1

Re: SUPEE-11219 Magento 1.9.1

Same here, no patches for 1.7. Any ideas when it they are coming?

Re: SUPEE-11219 Magento 1.9.1

Hello - it's been a few weeks - an idea when these patches will be available for v1.9.1.0 and v1.9.0.1?

Thanks

Re: SUPEE-11219 Magento 1.9.1

Any update guys?